<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_e.xhtml">
            <ui:define name="titulo">MusicApp | Evaluaciones</ui:define>
            <ui:define name="encabezado">Mis Evaluaciones Activas</ui:define>
            <ui:define name="contenido"> 
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">

                        <!-- Box Comment -->
                        <div class="box box-widget  nav-tabs-custom">
                            <ul class="nav nav-tabs">
                                <li class="active"><a data-toggle="tab" href="#home">Instrucciones</a></li>
                                <li><a data-toggle="tab" href="#menu1">Enviar Evalución</a></li>
                            </ul>
                            <div class="tab-content">
                                <div id="home" class="tab-pane fade in active">
                                    <div class="box-header with-border">
                                        <div class="user-block">
                                            <img class="img-circle" src="../recursos/dist/img/user1-128x128.jpg" alt="User Image"/>
                                            <span class="username"><a href="#">Jonathan Burke Jr.</a></span>
                                            <span class="description">Publicado - 7:30 PM Hoy</span>
                                        </div>
                                    </div>
                                    <!-- /.user-block -->
                                    <div class="box-header text-center">
                                        <h3 id="titulo">Escala Mayor</h3>
                                    </div>
                                    <!-- /.box-tools -->
                                    <!-- /.box-header -->
                                    <div class="box-body" style="display: block;">
                                        <p>I took this photo this morning. What do you guys think?</p>
                                        <img class="img-responsive pad" src="../recursos/dist/img/photo2.png" alt="Photo"/>
                                    </div>
                                    <!-- /.box-body -->
                                </div>
                                <div id="menu1" class="tab-pane fade">

                                    <!-- /.box-footer -->
                                    <div class="box-footer" style="display: block;">
                                        <form action="#" method="post">
                                            <img class="img-responsive img-circle img-sm" src="../recursos/dist/img/user4-128x128.jpg" alt="Alt Text"/>
                                            <!-- .img-push is used to add margin to elements next to floating images -->
                                            <div class="img-push">
                                                <textarea placeholder="Deja un comentario adicional (opcional)" class="form-control"></textarea>
                                                <div class="form-group">
                                                    <label for="attach_evaluacion">Adjuntar Archivos</label>
                                                    <input name="attach_evaluacion" type="file" id="imagenes"> </input>
                                                </div>
                                                <div class="box-footer">
                                                    <button type="submit" class="btn btn-primary">Enviar</button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>